{
  "id": 3096293,
  "name": "Maurice O'Donnell, appellee, v. Joseph P. Geary et al., appellants",
  "name_abbreviation": "O'Donnell v. Geary",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,231",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 86,
    "char_count": 762,
    "ocr_confidence": 0.454,
    "sha256": "14d86f2ad382fab23b528f3e2d80608ddb3e683f4b0dc69e4e1cfd9b0c26aa7e",
    "simhash": "1:11c01aad7144961c",
    "word_count": 113
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maurice O\u2019Donnell, appellee, v. Joseph P. Geary et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson, Corporation Counsel, for appellants; Gilbert G. Ogden, Assistant Corporation Counsel, of counsel. A. D. Gash, for appellee."
    ],
    "corrections": "",
    "head_matter": "Maurice O\u2019Donnell, appellee, v. Joseph P. Geary et al., appellants.\nGen. No. 28,231.\nPetition for certiorari. Order striking from return of respondents certain pages denying respondents\u2019 motion to quash proceedings, before the Civil Service Commission, whereby petitioner was discharged from police force. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nReversed and remanded with directions.\nOpinion filed February 20, 1924.\nSamuel A. Ettelson, Corporation Counsel, for appellants; Gilbert G. Ogden, Assistant Corporation Counsel, of counsel. A. D. Gash, for appellee."
  },
  "file_name": "0624-03",
  "first_page_order": 652,
  "last_page_order": 652
}
